@media screen and (max-width: 991px) {
	
	/* Bootstrap Styles */
	
	.btn { width: 100%; clip-path: none !important; }
	
	/* Main Menu Styles */
	
	#main-header nav.menu-menu-superiore-container li a { font-size:1rem; }
	#menu-toggle { width: calc(var(--lower-menu-height) * 2);  }
	
	/* Booking cta Styles */
	
	#booking-cta { height: auto; margin-top: -6em; margin-bottom: 2rem; padding: 1em; }	
	#booking-cta .booking-form-wrapper { border-radius: var(--bs-border-radius-xl); padding:1em; }
	
	/* Deco title Styles */
	
	.deco-title .eyelet, .deco-title .eylet { font-size: 0.765em; line-height: 1em;
}
	
	h1.deco-title { font-size: 3rem; }
	h2.deco-title { font-size: 2.5rem; }
	h3.deco-title { font-size: 2rem; }
	h4.deco-title { font-size: 1.5rem; }
	h5.deco-title { font-size: 1rem; }

	h2.deco-eylet { font-size: 1.6rem; }
	h3.deco-eylet { font-size: 1.4rem; }
	h4.deco-eylet { font-size: 1.2rem; }
	h5.deco-eylet { font-size: 1rem; }
	h6.deco-eylet { font-size: 0.8rem; }
	
	
	/* Deco column styles */

	.deco-column:before, .deco-column:after { top: 0; bottom: 0;  }

	.deco-column.right:before { right:0; left:0; clip-path: none; }
	.deco-column.left:before { left:0; right:0; clip-path: none; }

	.deco-column.right:after { right:0; left:0;  box-shadow: none;  }
	.deco-column.left:after { right:0; left:0; box-shadow: none; }

	.deco-column .vc_column-inner { z-index: 5 !important; position: relative; }
	
	/* Featured list Styles */
	
	.feature-list li {	display: inline-block; }
	
	/* Footer Styles */
	
	#main-footer { padding-top: 4rem; padding-bottom: 4rem; }
	#main-footer .footer-first-column:after, #main-footer .footer-second-column:after { display:none; }
